CVE, alerte sur nextcloud

Bonjour

une alerte sur les nextcloud

https://www.cert.ssi.gouv.fr/avis/CERTFR-2023-AVI-0968/

Systèmes affectés

  • Nextcloud versions 25.x antérieures à 25.0.13
  • Nextcloud versions 26.x antérieures à 26.0.8
  • Nextcloud versions 27.x antérieures à 27.1.3
  • Nextcloud Entreprise versions 20.x antérieures à 20.0.14.16
  • Nextcloud Entreprise versions 21.x antérieures à 21.0.9.13
  • Nextcloud Entreprise versions 22.x antérieures à 22.2.10.16
  • Nextcloud Entreprise versions 23.x antérieures à 23.0.12.12
  • Nextcloud Entreprise versions 24.x antérieures à 24.0.12.8
  • Nextcloud Entreprise versions 25.x antérieures à 25.0.13
  • Nextcloud Entreprise versions 26.x antérieures à 26.0.8
  • Nextcloud Entreprise versions 27.x antérieures à 27.1.3
  • Nextcloud Mail versions antérieures à 2.2.8
  • Nextcloud Mail versions 3.x antérieures à 3.3.0

dino

3 Likes

Merci.

TLDR:
Il y en a qu’une qui est vraiment craignos si vous utilisez external storage sinon ça va c’est plutôt bas comme risque